On Saturday 16 September 2006 11:38, ajm wrote:

> I also use linux-opera...but there some site that are running flash 8
> that won't work with the most current adobe flash version 7.

A somewhat similar problem is starting to crop up with mplayer and the 
latest version of WMV codecs. I seems that a few sites are using the new 
code and mplayer is unable to interpret it correctly. I was just on the 
mplayer forum where it was being discussed along with the URLs of some of 
those sites.

It is my belief though that mplayer will get the necessary changes make to 
remedy this problem faster than a fully functioning and current version of 
flash for FBSD is available.

-- 
Gerard

QUARK: The sound made by a well bred duck.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to